Subject: bug#12853: 24.2.50; doc of `color-defined-p'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 10 Nov 2012 22:25:36 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Sat, 10 Nov 2012 11:51:34 -0800
> 
> I can hardly believe we're having this conversation.

Me too.  I wanted to help you understand something better, and look
where this got me.  Should have known better and shut up.

> Feel free to ignore or close the bug, if it doesn't help.

I didn't object to the bug report, nor to the request to make the doc
strings more clear and informative.  So there's no reason for me to
close the bug.